html{scroll-behavior:smooth;}
body{
    font-family: 'LinoLetter Std', serif;
    font-size: 16px;
    background-color: #ffffff;
    color:#000000;
    font-weight: 300;
}
p{
    line-height: 1.1;
}
.classy{
    font-family: 'LinoLetter Std', serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    line-height: 1;
    margin-bottom: 0;
}
a{
    color:#1b1d21;
}
a:hover{
    color: #1b1d21;
    text-decoration: underline;
}
.link{
}
.title{

    font-size: 35px;
    font-weight: bold;
}
.sub-title{
    font-size: 35px;
}
.font-45{
    font-size: 18px;
}
.font-40{
    font-size: 18px;
}
.hr{
    background-color: #ffffff;
    width: 80%;
    margin: auto;
    height: 2px;
}
.black-bg{
    background-color: #000000;
}
#menu{
    position: absolute;
    z-index: 5000000;
}
.black{
    color: #000000;
}
.black:hover{
    color: #000000;
}
.sub-title-1{
    font-size: 35px;
}
.spacer48{height: 62px;}
.nav-link{
    color: #ffffff;
    margin-left: 45px;
    margin-right: 45px;
    font-weight: bold;
}
.nav-link:hover{
    color: #ffffff;
    margin-left: 45px;
    margin-right: 45px;
    font-weight: bold;
    text-decoration: underline;
}
.navbar-nav{
    margin-bottom: 20px;
}
.gold{
    color:#ffffff;
}
.gold:hover{
    color:#ffffff;
}
.main-caption{
    bottom: 30%;
    text-align: left;
}
.main-caption h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
}
.main-caption p{
    font-size: 16px;
}
.carousel-indicators{
    left: auto;
    margin-right: 5%;

}
.carousel-indicators-right{
    right: auto;
    margin-left: 5%;

}
.carousel-indicators li{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border:1px solid #000000;
    background-color: #ffffff;
    opacity: 1;
}
.carousel-indicators .active{
    background-color:rgba(255,255,255,0.5);
}
.story-caption-right{
    bottom: 5%;
    right: 20%;
    left: 30%;
    text-align: left;
}
.story-caption-right h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
    color:#000000;
    margin-bottom: 25px;
    font-weight: bold;
}
strong{
    font-weight: bold;
}
.story-caption-right p{
    font-size: 16px;
    color:#000000;
}
.story-caption-left{
    bottom: 5%;
    left: 10%;
    right: 40%;
    text-align: left;
}
.story-caption-left h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
    color:#000000;
    font-weight: bold;
}
.story-caption-left p{
    font-size: 16px;
    color:#000000;
}
.story-caption-small{
    bottom: 5%;
    right: 10%;
    left: 60%;
    text-align: left;
    color: #ffffff;
}
.story-caption-small h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
    color:#ffffff;
    font-weight: bold;
}
.story-caption-small p{
    font-size: 16px;
    color:#ffffff;
}
.collection-right{
    top: 40%;
    left: 55%;
}
.collection-right h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
    color:#ffffff;
}
.collection-right p{
    font-size: 16px;
    color:#ffffff;
}
.collection-left{
    top: 40%;
    right: 55%;
    left: 5%;
}
.collection-left h5{
    font-size: 35px;
    font-family: 'LinoLetter Std', serif;
    color:#ffffff;
}
.collection-left p{
    font-size: 16px;
    color:#ffffff;
}
.divider{
    height:500px;
    width: 1px;
    background-color: #ffffff;
    margin: auto;
}
.divider-black{
    height:180px;
    width: 1px;
    background-color: #000000;
    margin: auto;
    margin-top: 40px;
}
.col-image{
    overflow: hidden;
    height: 200px;
}
label{color:#ffffff;}
.input-style{
    background-color: #000000;
    border:1px solid transparent;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    color:#ffffff;
}
.form-control:focus{
    background-color: #000000;
    border:1px solid #ffffff;
    color:#ffffff;
}
.input-style-text-area{
    background-color: transparent;
    border:1px solid #ffffff;
    border-radius: 0;
    min-height: 150px;
}
.btn-gold{
    background-color: #ffffff;
    border-color: #ffffff;
    color: #000000;
    font-weight: bold;
}
.active{
    color:#ffffff;
    text-decoration: underline;
}
.footer-message{
    font-size: 30px;
    font-weight: bold;
}
.black-btn{
    background-color: #000000;;
    border:0;
    border-radius: 0;
    color:#ffffff;
}
.text-black{
    color:#000000;
}
.white-header .nav-link{
    color:#000000;
}
.white-header .nav-link:hover{
    color:#000000;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }
}
@media all and (max-width: 1440px){
    .nav-link{
        margin-left: 25px;
        margin-right: 25px;
    }
    .nav-link:hover{
        margin-left: 25px;
        margin-right: 25px;
    }
    .story-caption-right{
        right: 10%;
        left: 30%;
    }
    .story-caption-right p{
        font-size: 14px;
    }
    .story-caption-left p{
        font-size: 14px;
    }
    .story-caption-small p{
        font-size: 14px;
    }
    .collection-right h5{
        font-size: 30px;
    }
    .collection-right p{
        font-size: 14px;
    }
    .collection-left h5{
        font-size: 30px;
    }
    .collection-left p{
        font-size: 14px;
    }
    .font-45{
        font-size: 30px;
    }
    .font-40{
        font-size: 20px;
    }
}
@media all and (max-width: 480px){
    #menu{
        position: static;
        background-color: #000000;
    }
    .main-caption{
        bottom: 0;
    }
    .main-caption h5{
        font-size: 20px;
    }
    .main-caption p{
        font-size: 20px;
    }
    .story-caption-right {
        bottom: 20px;
        right: 20px;
        left: 75px;
        text-align: left;
        position: static;
        min-height: 620px;
    }
    .story-caption-right h5{
        font-size: 20px;
    }
    .story-caption-right p{
        font-size: 14px;
    }
    .story-caption-left {
        bottom: 0;
        right: 20px;
        left: 20px;
        text-align: left;
        min-height: 620px;
        position: static;
    }
    .story-caption-left h5{
        font-size: 20px;
    }
    .story-caption-left p{
        font-size: 14px;
    }
    .story-caption-small{
        text-align: left;
        position: static;
        min-height: 620px;
    }
    .story-caption-small h5{
        font-size: 20px;
        color: #000000;
    }
    .story-caption-small p{
        font-size: 14px;
        color: #000000;
    }
    .collection-right h5{
        font-size: 20px;
    }
    .collection-right p{
        font-size: 14px;
    }
    .collection-left h5{
        font-size: 20px;
    }
    .collection-left p{
        font-size: 14px;
    }
    .form-group {
        padding-left: 25px;
        padding-right: 25px;
    }
    .spacer48{
        height: 0;
    }
    .font-45{
        font-size: 25px;
    }
    .font-40 {
        font-size: 14px;
    }
    .carousel-indicators{
        bottom: 0;
    }
    .carousel-indicators li{
        width: 18px;
        height: 18px;
    }
    .navbar-toggler img{
        width: 35px;
    }
    .mobile-center{
        text-align: center;
    }
    .navbar-brand img{width: 150px;}
    .nav-link{
        font-size: 14px;
    }
    .nav-link:hover{
        font-size: 14px;
    }
    .collection-right {
        top: 0;
        left: 55%;
        width: 150px;
    }
}